Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001353TestLinkDatabase Generalpublic2008-02-05 06:382008-11-07 19:47
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.3 
Fixed in Version1.8 Beta 1 
Summary0001353: Configure ADODB to use only assoc fetch method
DescriptionConfigure ADODB to use only assoc fetch method
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-02-05 06:38 fman New Issue
2008-02-05 06:41 fman Status new => resolved
2008-02-05 06:41 fman Fixed in Version => next development version (1.8 Beta1)
2008-02-05 06:41 fman Resolution open => fixed
2008-02-05 06:41 fman Assigned To => fman
2008-06-03 16:48 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker